web: npm start



# Aqui le decimos el tipo de aplicacion que vamos a deployar
# y tambien el comando que se va a ejecutar una vez haga deploy
# debemos instalar heroku heroku-cli

# pasos para hacer deply a heroku
# nos logeamos con heroku  con el comando ===> heroku login
# creamos la aplicacion de heroku con el comando ===> heroku create
# consultamos con el comando para ver si creo el repo de heroku ===> git remote
# Hacemos un git add .  / git commit -m"" / git push al repositorio de github o GitLab
# Hacemos un push a heroku ==> git push heroku main